### Method

# Tracker Resource set_double

#### Declaration [src]

    void
    tracker_resource_set_double (
      TrackerResource* self,
      const char* property_uri,
      double value
    )

#### Description [src]

Sets a numeric property with double precision. Replaces any previous value.

This method corresponds to xsd:double.

#### Parameters

`property_uri`

  Type: `const char*`

  A string identifying the property to modify.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `double`

  The property object.